.box-modal{
	position: relative;
	width: 700px;
height:740px;
	padding: 16px;
	background: whitesmoke;
	-webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
}

.box-modal_close { 

    position: absolute;
    z-index: 9999;
    right: 10px;
    top: 6px;
    font-size: 16px;
    line-height: 15px;
    color: #FFF;
    cursor: pointer;


 }
.box-modal_close:hover { color: #666; }

.box-modal h2 {
display: block;
    width: 732px;
    font-size: 20px;
    background: #650B5A;
    padding: 15px 0px;
    margin: -16px;
    color: #ffe2a7;
    position: relative;
    z-index: 1;
    font-family: Cuprumregular;
}
.box-modal_text {display: block; margin-top: 20px; height: 620px;font-family: Arial, sans-serif;} 
.box-modal .text-center { text-align: center;}

.button-arc {
	margin-top: 10px;
}
.button-arcticmodal{
/* 	margin: 0 auto; */
    background-color: #E2E2E2;
    margin-bottom: 33px;
    display: block;
    padding: 15px 20px;
    width: 330px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    transition: 0.1s;
    font-family: cuprumregular;
    border-radius: 5px;
    font-size: 18px;
}


.button-arcticmodal2{
/* 	margin: 0 auto; */
background-color: #FFD91E;
    margin-bottom: 18px;
    display: block;
    padding: 15px 20px;
    width: 330px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    transition: 0.1s;
    font-family: cuprumregular;
    border-radius: 5px;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    text-transform: uppercase;
    box-shadow: #807D7D 5px 5px 5px;
}


.button-arcticmodal:hover {
	background-color: #650B5A;
	-webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,.1);
	-moz-box-shadow:0px 4px 6px 0px rgba(0,0,0,.1);
	box-shadow:0px 4px 6px 0px rgba(0,0,0,.1);
	color: #fff;
}